[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- ~

### - a -

- accessor() : BasicImage , BasicImageView , Kernel2D , Kernel1D , BasicImageView , Kernel1D , Kernel2D
- adaptee() : ColumnIterator , RowIterator , LineIterator
- addBorder() : Box , Rect2D
- addSize() : Rect2D , Box
- after_prediction() : StopBase , StopAfterTree , StopAfterVoteCount , StopIfConverging
- after_tree_ip_impl() : ClusterImportanceVisitor , VariableImportanceVisitor
- allocate() : MultiArray
- allocator() : MultiArray
- area() : Size2D , Rect2D
- ArrayOfRegionStatistics() : ArrayOfRegionStatistics
- ArrayVectorView() : ArrayVectorView
- assign() : Rational
- atEnd() : MultiArrayNavigator
- average() : FindAverageAndVariance , FindAverage
- averagingQuantile() : NoiseNormalizationOptions

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.7.1 (3 Dec 2010)